@import url("https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;600;700&display=swap");

@font-face {
  font-family: "font1";
  src: url(../fonts/MatherLaordTrialRegular-BWwKx.ttf) format("truetype");
}
@font-face {
  font-family: "font2";
  src: url(../fonts/BadUnicornDemoRegular-BVWx.ttf) format("truetype");
}
@font-face {
  font-family: "font3";
  src: url(../fonts/NightmarePills-BV2w.ttf) format("truetype");
}

/* 11/ */
:root {
  --brand: #9EDBC5;
  --branddark: #29AB87;
  --branddark1:#034e38;
  --grey: #989ca0;
  --dark: #092032;
  --body: #516171;
  --border: rgba(0, 0, 0, 0.08);
  --shadow: 0px 6px 30px rgba(0, 0, 0, 0.08);
}

body {
  font-family: "Barlow", sans-serif;
  color: var(--body);
  line-height: 1.7;
}
html {
  scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h6,
.display-1,
.display-2,
.display-3,
.display-4 {
  font-weight: 700;
  color: var(--branddark);
  font-family:"font3";
}
h5{
  font-weight: 700;
  color: var(--dark);
  font-family:serif;
}
.display-6 {
  font-weight: 500;
  font-size: 7rem;
  color: var(--branddark1);
  font-family: "font3";
}

.bg-cover {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

img {
  width: 100%;
}

a {
  color: var(--dark);
  transition: all 0.4s ease;
  font-weight: 500;
}

a:hover {
  color: var(--brand);
}

section {
  padding-top: 80px;
  padding-bottom: 80px;
}
.img11{display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;

}
.img11 img{
  margin: 20px;
  width: 200px;

}
.text-brand {
  color: var(--brand) !important;
}

.hero-slider .owl-prev,
.hero-slider .owl-next {
  background-color: rgba(255, 255, 255, 0.3) !important;
  width: 60px !important;
  height: 60px !important;
  display: block;
  display: grid;
  place-items: center;
  color: #fff !important;
  border-radius: 100px;
  line-height: 0;
  border-radius: 100px !important;
  position: absolute;
  top: 50%;
  font-weight: 600 !important;
  font-size: 12px !important;
  transition: all 0.4s ease;
  margin-top: -30px !important;
}

.owl-prev {
  left: 0;
}
.owl-next {
  right: 0;
}

.hero-slider .owl-prev:hover,
.hero-slider .owl-next:hover {
  background-color: var(--brand) !important;
}

.owl-dot.active span {
  background-color: var(--brand) !important;
}

/* slide */
.slide {
  min-height: 85vh;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.data1 h1 {
  background: rgba(255, 255, 255, 0.48);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(0.8px);
  -webkit-backdrop-filter: blur(0.8px);
  width: fit-content;
  margin: auto;
  padding-left: 20px;
  padding-right:20px ;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Times New Roman', Times, serif;
  font-weight: 300;
}
.data1 {
 

 
  
  
  position: fixed;
  bottom: 15px;
  
}
.slide1 {
  background: url(../images/baby/IMG_9806\ Large.jpeg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.slide2 {
  background: url(../images/new/WhatsApp\ Image\ 2023-09-12\ at\ 12.03.56\ PM\ \(1\)\ Large.jpeg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.slide3 {
  background: url(../images/baby/IMG_0035\ Large.jpeg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.slide4 {
  background: url(../images/baby/IMG_0705-1\ Large.jpeg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.slide .display-3 {
  text-transform: uppercase;
  color: var(--branddark1);
}

/* navbar */
.top-nav {
  background-color: var(--brand);
  color: ffff;
  padding-top: 5px;
  padding-bottom: 5px;
}

.top-nav p {
  display: inline-block;
  margin-bottom: 0;
  margin-right: 10px;
  color: #fff;
}

.top-nav span,
.top-nav i {
  vertical-align: middle;
}

.navbar {
  box-shadow: var(--shadow);
}

.social-icons a {
  width: 28px;
  height: 28px;
  display: inline-flex;
  color: #fff;
  background-color: #088d67;
  text-decoration: none;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
}
.social-icons2 a{
  width:40px ;
  height: 40px;
  margin: 10px;

}

.social-icons a:hover {
  background-color: #fff;
  color: var(--brand);
}

.navbar .navbar-nav .nav-link {
  color: var(--dark);
  font-family: "font3";
}

.navbar .navbar-nav .nav-link:hover {
  color: var(--brand);
}

.navbar .navbar-nav .nav-link.active {
  color: var(--branddark);
}

.navbar-brand {
  font-family: "font3";
  font-size: 28px;
  font-weight: 700;
  color: var(--branddark);
}
.navbar-brand1 {
  font-family:'Times New Roman', Times, serif;
  font-size: 28px;
  font-weight: 500;
  color: var(--branddark);
  text-decoration: none;
}

.navbar-brand .dot {
  color: var(--brand);
}

.btn {
  padding: 8px 26px;
}
.whatsapp1:hover{
  
  background-color: #0aaf47;
  border: 2px solid #0aaf47;
  
}
.whatsapp1{
  background-color: #25d366; 
  border: 2px solid #25d366;

}

.btn-brand {
  border-color: var(--branddark);
  background-color: var(--branddark);
  color: #fff;
}

.btn-brand:hover {
  background-color: #088d67;
  border-color: #5de8c1;
  color: #fff;
}

.intro {
  margin-bottom: 36px;
  text-align: center;
}

.intro p {
  max-width: 500px;
}
.intro h6 {
  color: var(--brand);
  font-weight: 400;
  text-transform: uppercase;
}

.intro h1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.info-box {
  align-items: center;
  display: flex;
}

.info-box img {
  width: 90px;
}

#milestone {
  background: linear-gradient(rgba(133, 129, 129, 0.6), rgba(0, 0, 0, 0.6)), url(../images/background/img4.jpeg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  min-height: 100%;
}

#milestone h1,
#milestone p {
  color: white;
  font-family: "font2";
}

.service {
  padding: 32px;
  background-color: #fff;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px,
    rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
  border-radius: 20px;
  border-bottom: 5px solid var(--branddark);
  transition: 0.5s;
}
.service:hover{
  margin-top: -20px;
}
.service a {
  position: relative;
  background-color: var(--branddark);
  padding: 10px 32px;
  border-radius: 5px;

  text-decoration: none;
  color: #fff;
  text-align: center;
}
.service a:hover {
  background-color: #d64022;
}

.service h5 {
  margin-top: 24px;
  margin-bottom: 14px;
}

.service img {
  width: 90px;
}

.project {
  min-height: 450px;
  position: relative;
  overflow: hidden;
  z-index: 2;
  width: 100%;
}

.project h6 {
  font-weight: 400;
}

.project h6::before {
  content: "";
  height: 2px;
  width: 30px;
  display: inline-block;
  background: var(--brand);
  vertical-align: middle;
  margin-right: 10px;
}

.project .overlay {
  width: 100%;
  height: 220px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(
    180deg,
    rgba(255, 76, 41, 0) 0%,
    var(--dark) 100%
  );
}

.project .content {
  position: absolute;
  left: 10%;
  bottom: 10%;
}

.project h2,
.project h6 {
  color: #fff;
}

.team-member {
  text-align: center;
}

.team-member .image {
  position: relative;
  z-index: 2;
  overflow: hidden;
}

.team-member .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: -10%;
  background-color: rgba(249, 150, 130, 0.7);
  opacity: 0;
  transition: all 0.4s ease;
}

.team-member h5 {
  margin-top: 16px;
  margin-bottom: 4px;
}

.team-member .social-icons {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  opacity: 0;
  transition: all 0.4s ease;
}

.team-member .social-icons a {
  width: 40px;
  height: 40px;
}

.team-member:hover .social-icons {
  top: 50%;
  opacity: 1;
}

.team-member:hover .overlay {
  top: 0%;
  opacity: 1;
}
/* images */
.flower1{
  height: 20px;
  float: left;
}
.flower1 img{
  position: relative;
  top: -250px;
  width:380px ;

}
.flower2{
  height: 20px;
  float: right;
  
 
}
.flower2 img{
  position: relative;
  top: 0px;
  
  width:380px ;

}
.flower3{
  height: 20px;
  float: right;
  
 
}
.flower3 img{
  position: relative;
  top: -300px;
  
  width:380px ;

}

#services{
  background: url(/images/background/img9.jpeg);
  
background-position: left;
  background-repeat: no-repeat;
  
  min-height: 100%;

}

#reviews {
  background: linear-gradient(rgba(56, 55, 55, 0.6), rgba(0, 0, 0, 0.6)), url(/images/baby/IMG_20230806_222557_831\ Large.jpeg);
  
  background-size: cover;
background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  min-height: 100%;
}

.review {
  text-align: center;
  z-index: 2;
  position: relative;
  margin: 15px;
  max-width: 768px;
  margin: auto;
}

.review .bxs-quote-alt-left {
  font-size: 120px;
  position: absolute;
  opacity: 0.1;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}

.review img {
  width: 80px !important;
  height: 80px;
  border-radius: 100px;
  margin: auto;
}

.review h5 {
  margin-top: 16px;
  margin-bottom: 4px;
  color: #fff;
}

.review h3 {
  margin-top: 26px;
  margin-bottom: 26px;
  font-size: 22px;
  color: #fff;
  font-weight: 400;
  line-height: 1.7;
}

.review small {
  color: var(--brand);
}

.review .stars {
  color: var(--brand);
}
#blog{
  background: url("/images/background/Pink\ Green\ Floral\ My\ Notes\ A4\ Document\ Large.jpeg");
 
  background-size: cover;

  background-repeat: no-repeat;
  
  
}
.blg{
  height: 80vh;

}
.blog-post {
  margin: 20px;
  position: relative;
  background: #fff;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px,
    rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
  border-radius: 20px;
  overflow: hidden;
  transition: 0.5s;
  
}
.blog-post:hover{
  
  margin-top: -10px;


}

.blog-post .content {
  padding: 32px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 20px;
}

.blog-post a {
  position: absolute;
  bottom: 10px;
  background-color: var(--branddark);
  padding: 5px 12px;
  border-radius: 5px;
  min-width: 120px;
  text-decoration: none;
  color: #fff;
  text-align: center;
}
.blog-post a:hover {
  background-color: #d64022;
}

.blog-post h5 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.blog-post small {
  text-transform: uppercase;
  color: var(--brand);
  text-decoration: underline;
}

/* #9EDBC5;
--branddark: #29AB87 */
footer {
  background: linear-gradient(0deg, #315347, rgba(8, 32, 50, 0.9)),
    url(../images/baby/IMG_9484\ Large.jpeg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

footer .footer-top {
  padding-top: 80px;
  padding-bottom: 40px;
}

.footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding-bottom: 20px;
  padding-top: 20px;
}

footer .navbar-brand {
  color: #fff;
}

footer p {
  color: #adb3b9;
}

footer .social-icons a {
  width: 50px;
  height: 50px;
  font-size: 20px;
  margin-left: 4px;
  margin-right: 4px;
}

.loader {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: red;
  z-index: 99999;
  position: fixed;
  left: 0;
  right: 0;
}

input.form-control {
  border-color: transparent;
  height: 44px;
}

.form-control {
  background-color: rgba(0, 0, 0, 0.04);
  border-color: rgba(0, 0, 0, 0.04);
}

.form-control:focus {
  box-shadow: none;
  border-color: var(--brand);
}

/* heading */
.nine {
  margin-bottom: 5rem;
  margin-top: 5rem;
}
.nine h1 {
  text-align: center;
  font-size: 50px;
  text-transform: uppercase;
  color: var(--lightGreen);
  letter-spacing: 1px;
  font-family: "font3";
  font-weight: 400;
}
.nine h1 span {
  margin-top: 5px;
  font-size: 15px;
  color: #444;
  word-spacing: 1px;
  font-weight: normal;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  font-weight: 500;

  display: grid;
  grid-template-columns: 1fr max-content 1fr;
  grid-template-rows: 27px 0;
  grid-gap: 20px;
  align-items: center;
}

.nine h1 span:after,
.nine h1 span:before {
  content: " ";

  border-bottom: 1.5px solid var(--lightGreen);
  border-top: 1.5px solid var(--lightGreen);
  height: 5px;
  background-color: #f8f8f8;
}
.eleven h1 {
  font-size: 30px;
  text-align: center;
  line-height: 1.5em;
  padding-bottom: 45px;
  position: relative;
  font-family: "font3";
  text-transform: uppercase;
  letter-spacing: 2px;
  color: var(--branddark);
}

.eleven h1:before {
  position: absolute;
  left: 0;
  bottom: 20px;
  width: 60%;
  left: 50%;
  margin-left: -30%;
  height: 1px;
  content: "";
  background-color: #777;
  z-index: 4;
}
.eleven h1:after {
  position: absolute;
  width: 40px;
  height: 40px;
  left: 50%;
  margin-left: -20px;
  bottom: 0px;
  content: "\00a7";
  font-size: 30px;
  line-height: 40px;
  color: var(--lightGreen);
  font-weight: 400;
  z-index: 5;
  display: block;
  background-color: #f8f8f8;
}

/* about top index */
.about-container1 {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
}
.about-container1 .cl1 {
  flex: 0 0 auto;
  width: 50%;
}
.about-container1 .cl1.imagect1 {
  background-position: center;
  background-size: cover;
  /* background-attachment: fixed; */
}

.about-container1 .cl1.contentct1 .ct12 {
  padding: 100px 60px;
  min-height: 500px;
}
.image-zoom {
  position: relative;
  /* overflow: hidden; */
}

.image-zoom-wrapper {
  overflow: hidden;
  position: relative;
}

.image-zoom-wrapper img {
  transition: all 0.5s ease;
}

.image-zoom:hover .image-zoom-wrapper img {
  transform: scale(1.1);
}

/* ICONBOX */
.iconbox {
  width: 70px;
  height: 70px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: rgba(var(--c-brand-rgb), 0.1);
  color: var(--c-brand);
  font-size: 34px;
  flex: none;
}

/* PORTFOLIO */
.portfolio {
  min-height: 90vh;
  background: linear-gradient(rgba(133, 129, 129, 0.6), rgba(0, 0, 0, 0.6)), url(../images/baby/img5.jpeg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  
  background-position: center;
 
}

.datal1 {
  width: 50%;
}
.imager1 {
  width: 50%;
}
.portfolio-item .iconbox {
  color: var(--brand);
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  text-decoration: none;
  color: var(--brand);
}

.portfolio-item:hover .iconbox {
  color: var(--branddark);
  opacity: 1;
  top: 50%;
}
.lower1 {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.3)),
    url("../images/background/img8.jpeg")
      center/cover no-repeat fixed;
}
/* section five */
/* map? */
iframe {
  width: 100%;
  height: 60vh;
}
/* pop-up */
.popup-screen {

  z-index: 999;
  position: fixed;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(10px);
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  visibility: hidden;
  transition: 0.5s ease;
  transition-property: visibility;
}

.popup-screen.active {
  visibility: visible;
}

.popup-box {
  position: relative;
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(10px);
  max-width: 350px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 20px;
  padding: 50px 40px;
  border-radius: 20px;
  box-shadow: 0 5px 25px rgb(0 0 0 / 20%);
  transform: scale(0);
  transition: 0.5s ease;
  transition-property: transform;
}

.popup-screen.active .popup-box {
  transform: scale(1);
}

.popup-box h2 {
  color: var(--brand);
  text-align: center;
  font-size: 2em;
  font-weight: 400;
  margin-bottom: 20px;
}

.popup-box p {
    text-align: center;
    font-size: 0.8em;
    margin-bottom: 30px;
}

.close-btn {
  position: absolute;
  font-size: 1em;
  top: 0;
  right: 0;
  margin: 15px;
  cursor: pointer;
  opacity: 0.5;
  transition: 0.3s ease;
  transition-property: opacity;
}

.close-btn:hover {
  opacity: 1;
}
.preloader-wrap {
  width: 100%;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1000000000;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--brand);
  transition: opacity 0.25s, visibility 1s;
}
.fade12 {
  opacity: 0;
  visibility: hidden;
}

.preloader {
  position: relative;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  perspective: 780px;
}
.loading-circle {
  position: absolute;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border-radius: 50%;
}
.loading-circle-one {
  left: 0%;
  top: 0%;
  animation: loadingCircleOne 1.2s linear infinite;
  border-bottom: 8px solid white;
}
.loading-circle-two {
  top: 0%;
  right: 0%;
  animation: loadingCircleTwo 1.2s linear infinite;
  border-right: 8px solid white;
}
.loading-circle-three {
  right: 0%;
  bottom: 0%;
  animation: loadingCircleThree 1.2s linear infinite;
  border-top: 8px solid white;
}

@keyframes loadingCircleOne {
  0% {
    transform: rotateX(40deg) rotateY(-40deg) rotateZ(0deg);
  }
  100% {
    transform: rotateX(40deg) rotateY(-40deg) rotateZ(360deg);
  }
}
@keyframes loadingCircleTwo {
  0% {
    transform: rotateX(50deg) rotateY(15deg) rotateZ(0deg);
  }
  100% {
    transform: rotateX(50deg) rotateY(15deg) rotateZ(360deg);
  }
}
@keyframes loadingCircleThree {
  0% {
    transform: rotateX(15deg) rotateY(50deg) rotateZ(0deg);
  }
  100% {
    transform: rotateX(15deg) rotateY(50deg) rotateZ(360deg);
  }
}

/* to-top arrow */
.to-top {
  z-index: 3;
  background: var(--brand);
  position: fixed;
  bottom: 13px;
  right: 25px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  color: #1f1f1f;
  text-decoration: none;
  opacity: 0;
  pointer-events: none;
  transition: all 0.4s;
}
.to-top:hover {
  width: 50px;
  height: 50px;
}

.to-top.active {
  bottom: 32px;
  pointer-events: auto;
  opacity: 1;
}
.to-top img {
  width: 30px;
}

@media (max-width: 600px) {
  /* .hide img{
    width: 0px;

  } */
  .display-6 {
    font-size: 3rem;
  }
  .datal1 {
    width: 100%;
  }
  .imager1 {
    width: 100%;
  }
  .portfolio {
    flex-direction: column;
  }
  .slide .display-3 {
    font-size: large;
  }

  .navbar-brand {
    font-size: 20px;
    font-weight: 400;
  }
  .about-container1 {
    flex-flow: row wrap;
  }
  .about-container1 .cl1.imagect1 {
    display: block;
    order: 2;
    width: 100%;
    height: 250px;
  }
  .about-container1 .cl1.contentct1 {
    display: block;
    order: 1;
    width: 100%;
  }
  .about-container1 .cl1.contentct1.ct12 {
    padding: 20px;
  }
  .slide {
    min-height: 50vh;
  }
  .about-container1 .cl1.imagect1 {
    min-height: 50vh;
  }
  .about-container1 .cl2.imagect1 {
    /* display: none; */
  }
  .flower1 img{
    width: 100px;
    float: right;
    top: -40px;

  }
  .flower2 img{
    width:80px

  }
  .flower3 img{
    float: none;
    width: 200px;
    top: -230px;
    

  }
  .bg-light{
    display: flex;
    flex-direction: column;
  }
  #services{
    display: flex;
    flex-direction: column;

  }
}
